Subject: bug#48280: 28.0.50; Fix moving directories with the same name to trash

From: Codruț Constantin Gușoi <[email-masked]>
Date: Mon, 24 May 2021 23:11:28 +0000

Awesome, just compiled it and it works perfectly! Thank you for the help.

Cheers,
Codruț

www.codrut.pro

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐

On Monday, May 24th, 2021 at 11:23 PM, Lars Ingebrigtsen <[email-masked]> wrote:

> Codruț Constantin Gușoi [email-masked] writes:
>
> > Looks like this issue is still present, my patch has been reverted and
> >
> > https://debbugs.gnu.org/cgi/bugreport.cgi?bug=47960#19 was not applied.
> >
> > Honestly I don't really care which ones gets done as long as we have a fix merged
> >
> > in. Is there anything I can do to get this moving?
>
> We were just waiting for Gregory's paperwork to be completed before
>
> applying his patch. That's now complete, and I've now applied the fix.
>
> ----------------------------------------------------------------------------------------------------------------------------------------------
>
> (domestic pets only, the antidote for overdose, milk.)
>
> bloggy blog: http://lars.ingebrigtsen.no